@charset "utf-8";

* { margin: 0; }

html, body, #page { height: 100%; padding: 0; margin: 0; font-family: "PingFang SC", "Droid Sans", "Droid Sans Fallback", "Microsoft Yahei UI", Helvetica, sans-serif; }

html, body, header, nav, footer, article, section, form, fieldset, p, div, ul, ol, li, h1, h2, h3, h4, h5, h6 { -webkit-text-size-adjust: none; }

body { background: #f5f7fa; margin: 0; padding: 0; }

a, a:visited { text-decoration: none; }

ul, ol, li { list-style: none; }

.fl { float: left }

.fr { float: right }

.clearfix:after { content: "."; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }

.clearfix { display: inline-block; }

.clr { clear: both }

.clear { clear: both }

.hidden { display: none !important }

img { border: 0 none; vertical-align: middle; }

a {color: #0088cc}

a:hover {color: #0480be;}

.split {clear: both;border-top: 1px solid #eee; margin: .15rem .25rem;}

/*长按弹出选项菜单
section, article, #container, #content { text-shadow: 0 1px 0 #fff; }
*/

#page { margin: 0 auto 50px auto; padding: 0; max-width: 450px; height: auto; min-height: 100%; background: #fff; }

header { margin: 0 auto; padding: 0; width: 100%; text-align: center; line-height: 40px; height: 100px; background: #0099FF; color: #fff; white-space: nowrap; overflow: hidden; border-top: 1px solid #333; }

header #logo { margin: auto; height: 50px; line-height: 50px; }

header #logo h1 { height: 80px; }

header #logo h1 a { display: block; }

header #top { text-align: right; padding: 0 20px 0 0; }

header #top a { color: #fff; margin: 0 10px 0 10px; }

#content { background: #fff none repeat scroll 0 0; }

#content img { max-width: 720px; width: 100%;vertical-align: middle;}

#content p {padding: 0;margin: 0;}

#content .space { clear: both; margin: 15px 0 10px 0; font-size: 18px; border-top: 10px solid #eee9e6; padding: 10px 0 0 10px;}

#content #merchant-header {height: 60px;line-height: 60px;background: #f33531;}

#content #merchant-header .item {height: 60px;line-height: 60px; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    flex-wrap: wrap; -webkit-flex-wrap: wrap; justify-content: space-between;
    -webkit-justify-content: space-between; padding: 2px 10px; font-size: .9rem; color: #fff;
}

#content #merchant-header .item #real-price {font-size: 22px;color: #fff;margin: 0 20px 0 0;}

#content #merchant-header .item #original-price {font-size: 16px;color: #fff;opacity: 1;text-decoration: line-through;}

#content #merchant-header .item .item-left {text-align: left;-webkit-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1;}

#content #merchant-header .item .item-right {text-align: right;font-size: 1.1rem;;-webkit-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1;}


#content h1 {
    margin: 10px 0; padding: 10px; font-weight: normal;font-size: .98rem;
    overflow: hidden; text-overflow: ellipsis; display: -webkit-box;
    -webkit-line-clamp: 3; -webkit-box-orient: vertical; line-height: 1.3rem;;
}

#content h1 a { font-size: 16px; font-weight: normal;}

#content h1 a:hover {}

#content .sub-name {margin: 10px;font-weight: normal;font-size: 14px;color: #a2a2a2;}

#content #tags {margin: 10px;padding: 0;}

#content #tags li {float: left;padding: 1px 5px;border-radius: 3px;background: #ebcccc;color: #e9322d; font-size: 12px; height: 1.12rem;line-height: 1.12rem;margin: .6rem .6rem .6rem 0; text-align: left;border: 1px solid #f1b0b7;}

#content .service-label-box {clear: both;}

#content .service-label-box .service-label-name {float: left;font-size: 16px; height: 1.12rem; margin: .35rem .6rem;}

#content .service-label-box .service-label {
    float: left; color: #a2a2a2; font-size: 12px; height: 1.12rem;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACcAAAAnCAMAAAC7faEHAAAAbFBMVEUAAAD/VVX5Qz31Pjv1PTr0Pjr5RUT/SEX1PTr0PTr0R0P2Pzz2SEX1Pjv1PTv0Pjv1Pjr1PTr1Pjv0PTr1Pjv0PTv4Pzv3Pj71QTz5QTv1SET0RkP/VVX4Rj/1R0P2R0T1RkT0SEX1PTr1RkNj2zMrAAAAInRSTlMABClM3JAYFPnx1YtV5sy+tLOyppx1RT4zK5OnBiTObYNgB56ShwAAAUtJREFUOMuVlNuWgjAMRdMit2FAuYjIMDqT/v8/mlZpEArY88Kia7dpTtLAm0QbVkWe5EUVtgLWdKlTZKX1xUldS5yrvC4oEaLWIQu6aIi6IDuY/3AWPT7SYtJIYMkmobVjPMWk3n16Ubx60hF+J6dp7AxLnTVoTxQUNA3ApSCl0OMddQqEuUGdzMsQDroS+mlPSSnAuiiZ0lSBDJEbnCR7dGVqxAa21CDWlCxlJDc5SW4IaMmhtVxvvfmSu602JXNj30opU4xMW1Oxd0vsNnpYQYHYrWFfz5J1iAXkiBEYRdm/E4MIMQdyZwCjXqnehcFADk/Ou6sRZIzP4/uJHw1azOy29+N8GZxgNl/rH4NzzPhn68HgFLP14PoyyBjXl/uFQca4Xxb9J+5/8bL/PPr5k/fh9d7236/PPNifLz7zan/+ecxT//m8P+8fnO8yvIvMbpQAAAAASUVORK5CYII=) no-repeat;
    background-size: .8rem .8rem; margin: .6rem; padding-left: 1.1rem;
}

#content h2 {padding: 10px;background: #e5e5e5;}

#content h2 a { font-size: 20px; }

#content h2 a:hover { color: #1e347b; }

#content #guide { padding: 5px; font-size: 14px; font-weight: bolder; }

#content #link { padding: 5px; border-top: 1px solid #ddd; margin: 10px 0 0 0; font-size: 14px; }

#content form { margin: auto; }

#content form table { width: 100%; }

#content form table .w { width: 12%; text-align: right; color: #000; }

#content form table .w span { color: #cc0000; margin: 0 5px 0 0; }

#content form table td { color: #990000; }

#content form label { font-weight: bolder; margin: 0 10px 0 0;letter-spacing: 2px; font-weight: normal;font-family: Arial, Helvetica, sans-serif;}

#content form input[type=text] {
    font-size: 0.9rem; padding: 0.2rem 0.5rem; width: 96%; border: .01rem solid #eee;
    height: 2.2rem; line-height: 2.2rem; padding-top: .1rem; padding-bottom: 0.1rem;
    border-radius: 0; outline: 0; -webkit-appearance: none;
}

#content form textarea { font-size: 0.9rem;padding: .2rem 0.5rem; height: 60px; line-height: 1.2rem; border: .01rem solid #eee; width: 96%; resize: none; outline: 0;}

#content form ul { margin: 0 0 10px -45px; width: 94%; }

#content form ul li {margin: 5px 10px; background: #fff; font-size: 16px; cursor: pointer; height: 35px;line-height: 35px;}

#content form ul li input[type=checkbox] { float: left; margin: 20px 5px 5px 5px; }

#content form ul li img { float: left; margin: 0 10px 0 0; width: 35px; height: 35px; }

#content form ul li label { cursor: pointer; font-weight: normal;font-family: Arial, Helvetica, sans-serif;}

#content form ul li:hover { background: #efa2a9; }

#content form select {
    width: 90px; border: .01rem solid #eee; border-radius: 0;
    height: 2.4rem; line-height: 2.4rem; margin-right: 0;
    padding-left: 0.1rem; font-size: 0.9rem; padding-right: 0.15rem;
    outline: 0; -webkit-appearance: none; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAVCAYAAAAq05ytAAAAAXNSR0IArs4c6QAAAvVJREFUSA3FljlvE1EQgLE3B0GykOh8ShQU1D46KEgIGJaAY1upgRAIR3r+AS1CCMIhICkAKUBCAgWJIiUIS2AbEEiukCMO24hDooEGH3wDXssYb9YnGell583Mm/ftvNnnKOsQt9t922azbc1kMssyXyvx+XzbrFZrXzqdfmEKh8PKClIoFJwAnYnH46fXAszj8QzAMMXePy0Wy0YlkUgUqNa8yWQawtiPnv/flfN6vfuKUB1wDEcikZeKVIfSfaKEC6gC53c4HN+xRcTXbuH41Hw+f4d9BOpgLBablD1/g4lClTIul2sJ8iGGarfbvwAXFV+7hN7ey153yd/BOEQbTWh7lcDEkEqlPgD0ROCYDqC/l0bUglv5pKf2kE+gOs1m82EqdaM8/19g4gDkLUBSKYE7QM+9oZivxdcqAcrPy98jXxdQw9Fo9HplbnOlQebQzyuKEkLNce4TJApWi2vERqPv1qCk0YG6Vi2PqZpRswEkcLdIlOcZoAceaL5GnjT6rlwuN8PaLqCOUICrenn+OcryQI41wbEmARskURD9KbZkeUytukDx9U0T380Y4SV1oSTnqmASAMgr+iyNGgAw5HQ6H/ORvBNfrcLX10/sDOu76amjVOqK0VpDMElA8z+nWl9R9zNC3HmL2FLiMxLaYSfVvl+EOkZPXTZaI/6awCSQyj0D7gcbqExD6I+wfRSfntDoffgEaj1wo1Tqkl5spb1mMFkISIRfBfYp+JkG0R9i+1yZVOZA9RI3K1BMj9NT49Xi9Gx1gUkSQJYA6mFD6ZtB9Fl6To65JDT6DvxzRagTQF0sOWtU6gaTvMAt8EFsQu1lBICbBu6b+ASKr0+gemj0kxzfBbHXK6veY0bJaOxxAEbonxUu5O3ZbHYLa+YYG7AJ1HmjHHr+qje/XnClXVXVUQAmgdvMxbmMX4M61QyU7NNUxSSB/KOZTCZviipzZIyeOvdHbfxv02CyNRdoJ5WbYixyT51tHKcNKznOlrykhvYLPWdYmUCt450AAAAASUVORK5CYII=) 90% center no-repeat;
    background-size: 0.65rem .46rem;
}

#content form #error { background: #FFF6D9; color: #990000; font-size: 14px; margin: 10px; padding: 5px; display: none; }

#content form input[type=submit] {
    display: block; margin: .1rem auto;
    border: none; outline: 0; color: #fff; width: 80%;
    height: 2.48rem; line-height: 2.48rem; border-radius: 1.04rem;
    font-size: 1.18rem; background: #f33531; cursor: pointer;
}

#content form input[type=submit]:hover { background: #dd514c none repeat scroll 0 0; }

#content .event { clear: both; margin: 15px 0 10px 0; font-size: 18px; border-top: 5px solid #eee9e6; line-height: 30px; padding: 10px 0 0 10px;}

#content #post-content {padding: 10px;font-size: 14px;}

#content #post-content p {padding-bottom: 10px;line-height: 120%;}

nav { margin: 0 auto 0 auto; padding: 0; width: 100%; max-width: 720px; position: fixed; bottom: 0;
    -webkit-animation: fadeInUpBig 1s 0.2s ease both; -moz-animation: fadeInUpBig 1s 0.2s ease both;
}

nav ul { margin: 0 auto; padding: 0 0; height: 45px; width: 100%; background: #e30; overflow: hidden; }

nav ul li { width: 33.3%; float: left; text-align: center; }

nav ul li a { display: block; line-height: 45px; width: 100%; color: #fff; font-size: 0.8em; }

nav ul li a strong { display: block; position: relative; top: 10px; left: 0; font-weight: normal; }

nav ul.consult { position: relative; }

nav ul.consult li a { border-right: 1px dotted #f66; }

nav ul.consult li:last-child a { border-right: 0; }

nav ul.consult li a strong { display: inline; position: inherit; font-weight: normal; padding-left: 32px; line-height: 45px; font-size: 14px; }

nav ul.consult li:nth-child(1) a strong { background: url("../_img/660551098.png") left center no-repeat; background-size: 28px 28px; }

nav ul.consult li:nth-child(2) a strong { background: url("../_img/660551095.png") left center no-repeat; background-size: 28px 28px; }

nav ul.consult li:nth-child(3) a strong { background: url("../_img/660551094.png") left center no-repeat; background-size: 28px 28px; }

nav ul.consult li:nth-child(1) a.home strong { background: url("../_img/660551098.png") left center no-repeat; background-size: 28px 28px; }

nav ul.consult li span { color: #333 }

.consult { width: 100%; height: 45px; background: #cc9900 none repeat scroll 0 0; text-align: center; }

.space-head { padding: 10px; background: #cc0808 none repeat scroll 0 0; font-size: 14px; font-weight: normal; color: #000; }

.order-list {position: absolute;top: 300px; height: 65px; overflow: hidden; margin: 0 10px 10px 10px; padding: 0; opacity: 0.7;}

.order-list li {clear: both;margin: 5px; line-height: 22px;height: 22px; font-size: 14px; background: #fbfbfb;border-radius: 10px;width: 230px;padding: 2px 5px;}

.order-list li .user-image {width: 20px;line-height: 20px;height: 20px; margin: 2px 5px 2px 2px;border-radius: 15px;float: left;background: url("../_img/user-image.png") center center no-repeat;background-size: 1.5rem 1.5rem;}

.order-list li span {float: left; margin: 0 10px 0 0;font-size: 14px; }

#order-form {}

#order-form table td {padding: 5px 0;}

#order-form .tel-code {}

#order-form .tel-code input {display: inline-block}

#order-form .tel-code #mobile {width: 100px;}

#order-form .tel-code #mobile-code {width: 50px;display: none;}

#order-form .tel-code #mobile-btn {padding: 5px;}

#order-form .order-item-title {margin: 5px 10px;}

#order-form .order-item-title span {color: #bd362f;}

#order-form .order-item-content {margin: 5px 10px;}

#order-form .order-item-content input {margin: 5px 0;}

#order-form #tel-code-error {font-size: 12px;}

#order-form .info {font-size: 14px;}

#product-list {}

#product-list li {clear: both;float: left;margin: 0;border: .01rem solid #eee;border-radius: 3px;}

#product-list li.active {background: #dff0d8; }

#product-list input[type=radio] {float: left;line-height: 28px;height: 28px;width: 30px;cursor: pointer;}

#product-list label {font-size: 14px;}

#product-list label p {font-size: 14px;color: #626262;}


#product-package {margin: 0}

#product-package .select-title { clear: both; margin: 15px 0; font-size: 18px; border-top: 1px dashed #eee9e6; line-height: 1px;}


#product-package #package-item {margin: 0;}

#product-package #package-item li {float: left;text-align: center;padding: 2px 10px;font-size: 14px;line-height: 28px;height: 28px;border: .01rem solid #eee;border-radius: 3px;color: #343a40;}

#product-package #package-item li.hidden {display: none;}

#product-package #package-item li.active {background: #dff0d8; font-weight: bolder;}

#product-package #package-item input[type=radio] {float: left;line-height: 28px;height: 28px;width: 30px;cursor: pointer;}

#product-package #package-item li.label {margin: 0;padding: 0;border: 0;font-weight: bolder;width: 90%;text-align: left;font-size: 18px;}

#product-package #package-item li.label:hover {background: transparent;}

#product-package .package-spec {clear: both;!important;margin: 10px 0 0 0;width: 90%;}

#product-package .package-spec li {float: left;min-width: 50px;padding: 2px 5px;text-align: center;font-size: 14px;line-height: 28px;height: 28px;border: .01rem solid #eee;border-radius: 3px;}

#product-package .package-spec li.active {background: #dff0d8; font-weight: normal;}

#product-package .package-spec li.label {margin: 0;padding: 0;border: 0;font-weight: bolder;width: 90%;text-align: left;font-size: 18px;}

#product-package .package-spec li.label:hover {background: transparent;}

#product-info {
    display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;}

#product-info #product-image {margin: 10px;height: 100px;width: 100px;
    -webkit-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1;
}

#product-info #product-image img {height: 100px;width: 100px;border: .01rem solid #eee;}

#product-info #product-content {margin: 10px;-webkit-flex: 6; -ms-flex: 6; flex: 6; -webkit-box-flex: 6; -moz-box-flex: 6;}

#product-info #product-content #product-content-box {height: 75px;overflow: hidden; }

#product-info #product-content-price span {color: #cc0808;font-size: 1.5rem;}

#product-info #product-content-price label {font-weight: bolder;}

#product-info #product_des_show {font-size: .8rem;margin: 5px 0;color: #c6c8ca;}

#product-sum { }

#product-sum .item { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    padding: 5px 20px;
    font-size: .9rem;
}

#product-sum .item .item-left {text-align: left;-webkit-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1;}

#product-sum .item .item-right {text-align: right;-webkit-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1;}

#product-sum .item .item-right #price_sum_all {color: #cc0808;}

#tip_box {
    max-width: 260px;border: 1px solid #D0D0D0;overflow: hidden;
    -moz-box-shadow: 2px 2px 5px #333333; -webkit-box-shadow: 2px 2px 5px #333333; box-shadow: 2px 2px 5px #333333;
    background: #fff;display: none;position: absolute;z-index: 999999;
}

#tip_box #tip_title {padding: 5px;width: 250px;margin: auto;height: 25px;line-height: 25px;font-weight: bolder;background: #d0e9c6;}

#tip_box #tip_content {padding: 5px;width: 250px;min-height: 100px;margin: auto;background: #fff;}

#tip_box #tip_close {text-align: center;padding: 5px;width: 250px;cursor: pointer;background: #F0F0F0;font-weight: bolder;font-size: 16px;}


#float-btn {position: fixed;right: 10px;top: 100px;}

#float-btn li {background: #24748c;padding: 5px;text-align: center;margin: 10px;}

#float-btn li a {display: block;text-align: center;font-weight: bolder;}

#float-btn li #tel {color: #fff;padding-left: 32px;background: url(../_img/ep660551094.png) left center no-repeat;background-size: 28px 28px}

#float-btn li #buy {color: #fff;padding-left: 32px;background: url(../_img/np660551094.png) left center no-repeat;background-size: 28px 28px}

.package-spec-info-none {color: #eee9e6;}

.package-spec-info-none:hover {background: transparent !important;cursor: default !important;}

#content-tab { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;}

#content-tab li {display: inline-block;-webkit-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1;}

#content-tab li.active {font-weight: bolder;}

#content-tab li.active span {border-bottom: 3px solid #838383;padding: 0 8px 5px 8px;}

#param-package {}

#param-package ul {margin: 10px 20px;padding: 0;}

#param-package ul li {list-style: none; border-bottom: 1px solid #d6d4d4;
    display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    height: 32px;line-height: 32px; padding: 5px 12px;
}

#param-package ul li .param-name {-webkit-flex: 3; -ms-flex: 3; flex: 3; -webkit-box-flex: 3; -moz-box-flex: 3;}

#param-package ul li .param-val {-webkit-flex: 6; -ms-flex: 6; flex: 6; -webkit-box-flex: 6; -moz-box-flex: 6;}

#param-package ul li label { width: 100px;color: #a2a2a2;}


/*分页*/
#pagination { margin: 5px 0 5px 0; clear: both; font-weight: bolder; font-size: 12px; height: 28px; background: transparent; }

#pagination a { text-decoration: none; padding: 0 2px 0 2px; }

#pagination a:hover { background: #000; padding: 0 2px 0 2px; color: #ffffff; }

#prev { margin: 2px; padding: 2px; color: #003399; text-align: center; font-family: arial, sans-serif; float: left; }

#next { margin: 2px; padding: 2px; color: #003399; text-align: center; font-family: arial, sans-serif; float: left; }

#none { margin: 2px; padding: 2px; color: #999999; text-align: center; font-family: arial, sans-serif; float: left; }

.pagernumber { margin: 2px; padding: 2px; float: left; }

.pagernumber a { color: #9999ff; }

.currnumber { margin: 2px; padding: 2px; float: left; background: #C8C7CC; }

.currnumber a { color: #003300; }

footer { margin: 0 auto 0; padding: 6px; font-size: 14px; max-width: 700px; clear: both; text-align: center; }